View Issue Details

IDProjectCategoryView StatusLast Update
0000454SpeedFanHardware supportpublic2019-03-30 05:13
ReporterLLigetfaAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformHP tc1100OSXP Tablet EditionOS VersionSP2
Product Version4.27 
Target VersionFixed in Version 
Summary0000454: Is tc1100 supported?
DescriptionI cannot find anything on this site that makes any reference to the HP Tablet PC tc1100. SpeedFan misreports the CPU temp. MobileMeter reports plausible values. HDD temperatures correlate and S.M.A.R.T. results are plausible.
SpeedFan does not report anything else besides the two temps and CPU usuage on the main tab.
Steps To ReproduceLaunch SpeedFan
Additional InformationI ran acpiexplorer.exe and submitted the results.
TagsNo tags attached.
Motherboard Model
Video Card ModelNVIDIA GeForce 420 Go 32Mb

Activities

2006-01-21 19:35

 

ACPIExplorer.txt (44,756 bytes)
ACPI Explorer 1.04
BIOS date is 06/06/05
SMBIOS Signature "_SM_" at address $000F6480
Analyzing DMI
  Anchor String=_SM_
  Entry Point Length=31
  SMBIOS Major Version=2
  SMBIOS Minor Version=31
  Maximum Structure Size=307
  Entry Point Revision=0
  Intermediate Anchor String=_DMI_
  Intermediate Checksum=228
  Structure Table Length=1159
  Structure Table Address=$000DC010
  Number of SMBIOS Structures=28
  SMBIOS BCD Revision=$00
  Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
    -> 01 02 6A E5 03 0F 80 DB 01 00 00 00 00 00 B7 01
    -> <Phoenix>
    -> <FirstBIOS Pro 2002 Q3>
    -> <06/06/2005>
  Structure   1 - 0001 - fixed len is 25 bytes -> System information
    -> 01 02 03 04 80 75 95 0E 8A 63 00 10 A1 D9 EE 04 C1 24 EE CD 06
    -> <Hewlett-Packard>
    -> <HP Tablet PC Tx1100>
    -> <0F0F>
    -> <KRD4030550>
  Structure   2 - 0002 - fixed len is 8 bytes -> Base board (or module) information
    -> 01 02 03 04
    -> <Hewlett-Packard>
    -> <08B0>
    -> <31.0A>
    -> <KRD4030550>
  Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
    -> 01 0E 02 03 04 03 03 03 03 34 12 00 00
    -> <Hewlett-Packard>
    -> <N/A>
    -> <0123456789      >
    -> <KRD4030550>
  Structure   4 - 0004 - fixed len is 35 bytes -> Processor information
    -> 01 03 0F 02 95 06 00 00 BF F9 E9 A7 03 92 64 00 20 03 20 03 41 08 05 00 06 00 FF FF 00 00 00
    -> <U49>
    -> <Intel>
    -> <Mobile Intel(R) Celeron(R) proces>
  Structure   7 - 0005 - fixed len is 19 bytes -> Cache information
    -> 01 88 01 40 00 40 00 58 00 40 00 00 02 02 02
    -> <L1 Cache>
  Structure   7 - 0006 - fixed len is 19 bytes -> Cache information
    -> 01 89 01 00 02 00 02 58 00 08 00 00 02 02 02
    -> <L2 Cache>
  Structure   9 - 0007 - fixed len is 13 bytes -> System slots
    -> 01 06 05 02 04 00 00 06 00
    -> <PCI Slot #1 - J14>
  Structure  10 - 0008 - fixed len is 10 bytes -> On board devices information
    -> 03 01 07 02 05 03
    -> <nVidia MAP17>
    -> <ADI 1981B>
    -> <Broadcom 4401>
  Structure  11 - 0009 - fixed len is 5 bytes -> OEM strings
    -> 05
    -> <no Ownership Tag - limited to 40 chars  >
    -> <0123456789012345678901234567890123456789>
    -> <                                                                >
    -> <                                                                >
    -> <                                                                >
  Structure  15 - 000A - fixed len is 29 bytes -> System event log
    -> 00 00 00 00 10 00 04 02 00 00 00 00 00 00 00 00 01 03 02 08 04 01 02 02 02
  Structure  16 - 000B - fixed len is 15 bytes -> Physical memory array
    -> 03 03 03 00 00 08 00 FE FF 02 00
  Structure  17 - 000C - fixed len is 27 bytes -> Memory device
    -> 0B 00 FF FF 40 00 40 00 00 01 0D 01 01 02 12 80 00 4D 01 00 00 00 00
    -> <J6A>
    -> <SO DIMM 0>
  Structure  17 - 000D - fixed len is 27 bytes -> Memory device
    -> 0B 00 FF FF 40 00 40 00 00 01 0D 01 01 02 12 80 00 4D 01 00 00 00 00
    -> <J7A>
    -> <SO DIMM 1>
  Structure  19 - 000E - fixed len is 15 bytes -> Memory array mapped address
    -> 00 00 00 00 FF FF 07 00 0B 00 02
  Structure  20 - 000F - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 00 00 FF FF 03 00 0C 00 0E 00 01 00 00
  Structure  20 - 0010 - fixed len is 19 bytes -> Memory device mapped address
    -> 00 00 04 00 FF FF 07 00 0D 00 0E 00 01 00 00
  Structure  23 - 0011 - fixed len is 13 bytes -> System reset
    -> 3F FF FF FF FF FF FF FF FF
  Structure  24 - 0012 - fixed len is 5 bytes -> Hardware security
    -> 77
  Structure  25 - 0013 - fixed len is 9 bytes -> System power controls
    -> 12 31 23 59 59
  Structure  26 - 0014 - fixed len is 20 bytes -> Voltage probe
    -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
    -> <Voltage Probe>
  Structure  27 - 0015 - fixed len is 12 bytes -> Cooling device
    -> 16 00 63 00 00 00 00 00
  Structure  28 - 0016 - fixed len is 20 bytes -> Temperature probe
    -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
    -> <Temperature Probe>
  Structure  29 - 0017 - fixed len is 20 bytes -> Electrical current probe
    -> 01 63 00 80 00 80 00 80 00 80 00 80 00 00 00 00
    -> <Electrical Current Probe>
  Structure  30 - 0018 - fixed len is 6 bytes -> Out-of-band remote access
    -> 01 01
    -> <Intel>
  Structure  32 - 0019 - fixed len is 20 bytes -> System boot information
    -> 00 00 00 00 00 00 0C 01 02 03 04 05 06 07 08 09
  Structure 126 - 001A - fixed len is 4 bytes -> Inactive
  Structure 127 - 001B - fixed len is 4 bytes -> End of table
DMI Signature "_DMI_" at address $000F6490
RSDP Signature "RSD PTR " at address $000F6500
Analyzing RSDP
  OEMID=PTLTD 
  Revision=0
  ACPI version 1.0
  RSDT is at $1FF77E3F for $00000000 bytes
  XSDT is at $0000000000000000 for $00000000 bytes
  Checksum is 0
  Extended Checksum is 0
  Analyzing RSDT
    Signature=RSDT
    Table length is $0000002C bytes
    Revision=1
    OEMID=PTLTD 
    OEM Table ID=  RSDT  
    OEM revision=
    Creator ID= LTP
    Creator Revision=
    Checksum is 0
    Entry #0 is at $1FF7BED2
    Analyzing TABLE
      Signature=FACP
      Table length is $00000074 bytes
      Revision=1
      OEMID=HP    
      OEM Table ID=08B0    
      OEM revision=
      Creator ID=PTL 
      Creator Revision=P
      Checksum is 0
      FIRMWARE_CTRL=$1FF7CFC0
      DSDT=$1FF77E73
      Preferred PM Profile is 0
      SCI_INT=$0009
      SCI_CMD=$000000B2
      ACPI_ENABLE=$F0
      ACPI_DISABLE=$F1
      S4BIOS_REQ=$F2
      PSTATE_CNT=$80
      P_LVL2_LAT=$0001
      P_LVL3_LAT=$0055
      DUTY_OFFSET=$01
      DUTY_WIDTH=$03
      DAY_ALRM=$0D
      MON_ALRM=$00
      CENTURY=$32
      Analyzing FACS
        Signature=FACS
        Table length is $00000040 bytes
        Hardware Signature=$00001438
        Global Lock=$00000000
        Version=$00
      Analyzing DSDT
        Signature=DSDT
        Table length is $0000405F bytes
        Revision=1
        OEMID=HP    
        OEM Table ID=08B0    
        OEM revision=
        Creator ID=MSFT
        Creator Revision=
        Checksum is 0
        #### >-- RAW ----------- DSDT --- 16443 -->
        5B80504F5254010A800A015B810B504F52540150383048085B80494F5F54010B
        00080A085B810B494F5F540154525030085B80504D494F010B00100A505B8115
        504D494F01004008000154445459035448544C015B804750494F010B80110A3C
        5B814F0A4750494F01475530300847553031084755303208475530330847494F
        300847494F310847494F320847494F33080020474C303008474C303108474C30
        3208474C30330800400447423030084742303108474230320847423033080040
        0847495630084749563108474956320847495633084755303408475530350847
        55303608475530370847494F340847494F350847494F360847494F3708474C30
        3408474C303508474C303608474C3037085B804D4E5653000C7CCEF71F0A405B
        8141084D4E5653104F53595310534D49460850524D300850524D310853434946
        0850524D320850524D33084C434B460850524D340850524D3508444247530844
        434B53044344434B044650454E0846505354084C49445308505752530857524B
        300157524B3101000E4350555408434D415008434D4250084C50545008464443
        50085B014D55545800085F53305F1208030A000A000A00085F53335F1208030A
        050A050A00085F53345F1208030A060A060A00085F53355F1208030A070A070A
        001040085C5F50525F5B83470743505530001010000006144A065F43535400A4
        124106040A03121E0411140A11820C007F080000000000000000000079000A01
        0A010BE803121E0411140A11820C0001080000141000000000000079000A020A
        010BF401121D0411140A11820C0001080000151000000000000079000A030A55
        0AFA085C475049430A00085C435459500A00085C45434F4E0A00085C43535354
        0A00085C535350570A00140D5C5F5049430170684750494314440C5F50545301
        70685C435353545B234D555458FFFF705C435353545C2F055F53425F50434930
        4C50434245435F5F5350545FA02792955C435353540A03705C2F055F53425F50
        4349304C50434245435F5F5350575F5C53535057A03D935C435353540A05700A
        005C2F055F53425F504349304C50434245435F5F41435049700A005C2F055F53
        425F504349304C50434245435F5F5350575F5B274D555458707D474C30340A04
        00474C3034A017935C435353540A03700A10534D4946700A0054525030144425
        5F57414B0170685C43535354707B474C30340AFB00474C3034A0461092955C43
        5353540A035B234D555458FFFF700A015C2F055F53425F504349304C50434245
        435F5F41435049700A005C2F055F53425F504349304C50434245435F5F535054
        5FA0205C53535057700A015C2F055F53425F504349304C50434245435F5F5350
        575FA11B700A005C2F055F53425F504349304C50434245435F5F5350575F700A
        005C2F055F53425F504349304C50434245435F5F54314C4FA03D935C2F055F53
        425F504349304C50434245435F5F4E444D440A01705C2E5F545A5F484332545C
        2F055F53425F504349304C50434245435F5F54314849A123705C2E5F545A5F44
        4332545C2F055F53425F504349304C50434245435F5F543148495B274D555458
        70015C2E5F545A5F54534349865C2E5F545A5F5448524D0A81865C2E5F545A5F
        5448524D0A80865C2F045F53425F5043493050434942435244300A00865C2F04
        5F53425F5043493050434942435244310A00865C2F035F53425F504349305553
        42300A00865C2F035F53425F50434930555342310A00865C2F035F53425F5043
        4930555342320A00865C2F035F53425F50434930555342370A00865C2E5F5342
        5F41435F5F0A81865C2E5F53425F41435F5F0A80865C2E5F53425F434D42300A
        81865C2E5F53425F434D42300A805B234D555458FFFF705C2F035F53425F574D
        49445354445F60705C2F055F53425F504349304C50434245435F5F4E444D4461
        70615C2F035F53425F574D49445354445F5B274D555458A01292936061865C2E
        5F53425F574D49440A80700A005C435353541045155C5F47504514065F4C3030
        001445045F4C303300707B474C30350A040060A01293600A04707B474C30350A
        FB00474C3035A120865C2F035F53425F50434930555342300A02865C2E5F5342
        5F505752420A021445045F4C303400707B474C30350A040060A01293600A0470
        7B474C30350AFB00474C3035A120865C2F035F53425F50434930555342310A02
        865C2E5F53425F505752420A02142E5F4C303700700A205C2F045F53425F5043
        49305342555348535453865C2F035F53425F50434930534255530A021445045F
        4C304300707B474C30350A040060A01293600A04707B474C30350AFB00474C30
        35A120865C2F035F53425F50434930555342320A02865C2E5F53425F50575242
        0A021445045F4C304400707B474C30350A040060A01293600A04707B474C3035
        0AFB00474C3035A120865C2F035F53425F50434930555342370A02865C2E5F53
        425F505752420A02104B465C5F545A5F08435F54500A6408485F43540A610843
        5F42540A5008485F42540A4D08445F54500A32084F5F54500A0208414330520A
        0508414331520A0608414332520A0708484330540A4008484331540A3C084843
        32540A3808444330540A4C08444331540A4808444332540A440854534C540A00
        08545348540A5008545343500A00084C3053540A00084C3153540A00084C3253
        540A0008545343490A005B84420A4C52503000000014195F53544100700D4C52
        5030205F535441005B31A44C305354142E5F4F4E5F08A02754534349700D4C52
        5030205F4F4E005B3170014C30535470414330525444545970015448544C144F
        045F4F464608A0470454534349700D4C525030205F4F4646005B3170004C3053
        54A024914C3153544C325354A00E4C315354704143315254445459A10A704143
        325254445459A10770005448544C5B84450B4C52503100000014195F53544100
        700D4C525031205F535441005B31A44C31535414355F4F4E5F08A02E924C3053
        54A02754534349700D4C525031205F4F4E005B3170014C315354704143315254
        44545970015448544C144B055F4F464608A0430554534349700D4C525031205F
        4F4646005B3170004C315354A030914C3053544C325354A01A4C30535470004C
        30535470014C325354704143325254445459A10A704143325254445459A10770
        005448544C5B84400C4C52503200000014195F53544100700D4C525032205F53
        5441005B31A44C325354143A5F4F4E5F08A03392914C3053544C315354A02754
        534349700D4C525032205F4F4E005B3170014C32535470414332525444545970
        015448544C1441065F4F464608A0490554534349700D4C525032205F4F464600
        5B3170005448544C70004C32535470004C31535470004C305354A024914C3053
        544C315354A00E4C305354704143305254445459A10A704143315254445459A1
        0770005448544C5B822246414E30085F4849440C41D00C0B085F5549440A0108
        5F5052301206014C5250305B822246414E31085F4849440C41D00C0B085F5549
        440A02085F5052301206014C5250315B822246414E32085F4849440C41D00C0B
        085F5549440A03085F5052301206014C5250325B854F135448524D0853434946
        0A00141C5F41433000700D5F414330005B31A447414358484330544443305408
        5F414C3012060146414E30141C5F41433100700D5F414331005B31A447414358
        4843315444433154085F414C3112060146414E31141C5F41433200700D5F4143
        32005B31A4474143584843325444433254085F414C3212060146414E3214185F
        43525400700D5F435254005B31A44B454C56435F42541446045F544D5000A033
        5C45434F4E5B234D555458FFFF705C2F055F53425F504349304C50434245435F
        5F544D5032605B274D555458A44B454C5660A10AA44B454C56445F545014134B
        454C560177680A0A6072600BAC0A60A46014195F53435001706854534350865C
        2E5F545A5F5448524D0A811428474143580AA019935C2F035F53425F574D4944
        5354445F0A01A44B454C5668A107A44B454C566910864C035C5F53425F5B824C
        1041435F5F085F4849440D414350493030303300084143505701085F50434C12
        07015C5F53425F085F5354410A0F144C0D5F50535200A0460C5C45434F4E5B23
        4D555458FFFF707B5C2F055F53425F504349304C50434245435F5F4143505F0A
        0100414350575B274D555458A02E414350577B5C2F045F53425F504349304C50
        4342504D43310A7F5C2F045F53425F504349304C504342504D4331A14C05A02E
        435055547D5C2F045F53425F504349304C504342504D43310A805C2F045F5342
        5F504349304C504342504D4331A12A7B5C2F045F53425F504349304C50434250
        4D43310A7F5C2F045F53425F504349304C504342504D4331A441435057A10DA0
        0850575253A40A01A40A005B824143434D4230085F4849440C41D00C0A085F55
        49440A010842415453FF08435249540A0008424C46430A00085F50434C120701
        5C5F53425F1440055F53544100A043045C45434F4E5B234D555458FFFF7B5C2F
        055F53425F504349304C50434245435F5F424150310A01424154535B274D5554
        58A00A934241545300A40A0FA104A40A1FA104A40A0F0850424946122D0D0A01
        FFFF0A01FF0B20030B20030A640A640D42415431000D31323334000D4C494F4E
        000D48502020202000144C195F42494600A04F185C45434F4E5B234D555458FF
        FF7A7B5C2F055F53425F504349304C50434245435F5F4244435F0B00FF600A08
        60797B5C2F055F53425F504349304C50434245435F5F4244435F0AFF610A0861
        72606160A00D93600BFFFF700CFFFFFFFF60706088504249460A01007A7B5C2F
        055F53425F504349304C50434245435F5F424C46430B00FF600A0860797B5C2F
        055F53425F504349304C50434245435F5F424C46430AFF610A086172606160A0
        0D93600BFFFF700CFFFFFFFF607060424C4643706088504249460A0200700A01
        88504249460A03007A7B5C2F055F53425F504349304C50434245435F5F424456
        5F0B00FF600A0860797B5C2F055F53425F504349304C50434245435F5F424456
        5F0AFF610A086172606160A00D93600BFFFF700CFFFFFFFF6070608850424946
        0A04007A7B5C2F055F53425F504349304C50434245435F5F424457430B00FF60
        0A0860797B5C2F055F53425F504349304C50434245435F5F424457430AFF610A
        086172606160706088504249460A0500700A1088504249460A06005B274D5554
        58A45042494608425546461213040A000CFFFFFFFF0CFFFFFFFF0CFFFFFFFF14
        4E195F42535400A041195C45434F4E5B234D555458FFFF705C2F055F53425F50
        4349304C50434245435F5F4253545F60707B600A070061A00C61706188425546
        460A0000A10C700A0188425546460A00007A7B5C2F055F53425F504349304C50
        434245435F5F4250525F0B00FF600A0860797B5C2F055F53425F504349304C50
        434245435F5F4250525F0AFF610A086172606160706061A0117B600B00800070
        740C00000100610062A112A00D93600BFF7F700CFFFFFFFF6170616270628842
        5546460A01007A7B5C2F055F53425F504349304C50434245435F5F4252435F0B
        00FF600A0860797B5C2F055F53425F504349304C50434245435F5F4252435F0A
        FF610A086172606160A00D93600BFFFF700CFFFFFFFF60A0149460424C464370
        424C464388425546460A0200A10B706088425546460A02007A7B5C2F055F5342
        5F504349304C50434245435F5F4250565F0B00FF600A0860797B5C2F055F5342
        5F504349304C50434245435F5F4250565F0AFF610A086172606160A00D93600B
        FFFF700CFFFFFFFF60706088425546460A03005B274D555458A442554646141F
        5F42545001A0185C45434F4E700D5F53422E434D42302E5F425450005B315B82
        1B50575242085F4849440C41D00C0C085F5052571206020A1C0A055B8287C002
        504349301443095F494E4900A0115B125C5F4F534960700BD1074F535953A131
        A01193875F4F535F0A14700BD0074F535953A11DA01193875F4F535F0A27700B
        CF074F535953A109700BCE074F535953A03992944F5359530BCF07700A014543
        4F4E5B234D555458FFFF700A015C2F055F53425F504349304C50434245435F5F
        414350495B274D555458700A0F534D4946700A005452503014095F53334400A4
        0A0214095F53344400A40A02085F4849440C41D00A03085F4144520A00085F42
        424E0A005B8048425553020A400AC05B81430848425553030040104452423008
        4452423108445242320844524233080040160004504D3048020002504D314C02
        0002504D3148020002504D324C020002504D3248020002504D334C020002504D
        3348020002504D344C020002504D3448020002504D354C020002504D35480200
        02504D364C020002504D3648020002464448430808425546301146200B010288
        0E00020C0000000000FF000000000100871800010C030000000000000000F70C
        000000000000F80C0000004701F80CF80C0108871800010C0300000000000D00
        00FFFF00000000000000F3000000871800000C030000000000000A00FFFF0B00
        000000000000020000871800000C030000000000000C00FF3F0C000000000000
        40000000871800000C030000000000400C00FF7F0C0000000000004000000087
        1800000C030000000000800C00FFBF0C00000000000040000000871800000C03
        0000000000C00C00FFFF0C00000000000040000000871800000C030000000000
        000D00FF3F0D00000000000040000000871800000C030000000000400D00FF7F
        0D00000000000040000000871800000C030000000000800D00FFBF0D00000000
        000040000000871800000C030000000000C00D00FFFF0D000000000000400000
        00871800000C030000000000000E00FF3F0E0000000000004000000087180000
        0C030000000000400E00FF7F0E00000000000040000000871800000C03000000
        0000800E00FFBF0E00000000000040000000871800000C030000000000C00E00
        FFFF0E00000000000040000000871800000C030000000000000F00FFFF0F0000
        0000000000010000871800000C030000000000000000FFFFBFFE000000000000
        000000871800000C030000000000000000000000000000000000000000007900
        1445395F43525308A016504D314C8A425546300A8043304C4E700043304C4EA0
        1A93504D314C0A018D425546300B780343305257700043305257A016504D3148
        8A425546300A9B43344C4E700043344C4EA01A93504D31480A018D425546300B
        500443345257700043345257A016504D324C8A425546300AB643384C4E700043
        384C4EA01A93504D324C0A018D425546300B280543385257700043385257A016
        504D32488A425546300AD143434C4E700043434C4EA01A93504D32480A018D42
        5546300B000643435257700043435257A016504D334C8A425546300AEC44304C
        4E700044304C4EA01A93504D334C0A018D425546300BD8064430525770004430
        5257A017504D33488A425546300B070144344C4E700044344C4EA01A93504D33
        480A018D425546300BB00744345257700044345257A017504D344C8A42554630
        0B220144384C4E700044384C4EA01A93504D344C0A018D425546300B88084438
        5257700044385257A017504D34488A425546300B3D0144434C4E700044434C4E
        A01A93504D34480A018D425546300B600944435257700044435257A017504D35
        4C8A425546300B580145304C4E700045304C4EA01A93504D354C0A018D425546
        300B380A45305257700045305257A017504D35488A425546300B730145344C4E
        700045344C4EA01A93504D35480A018D425546300B100B453452577000453452
        57A017504D364C8A425546300B8E0145384C4E700045384C4EA01A93504D364C
        0A018D425546300BE80B45385257700045385257A017504D36488A425546300B
        A90145434C4E700045434C4EA01A93504D36480A018D425546300BC00C454352
        57700045435257A017504D30488A425546300BC40146304C4E700046304C4EA0
        1A93504D30480A018D425546300B980D463052577000463052578A425546300B
        D3014D314D4E8A425546300BD7014D314D588A425546300BDF014D314C4E770C
        00000002445242334D314D4E72744D314D584D314D4E000A014D314C4E7A7B5C
        2F045F53425F504349304C504342485054450C00800300000A0F60A045097B60
        0A04008A425546300BEE014D324D4E8A425546300BF2014D324D588A42554630
        0BFA014D324C4E700C0000D0FE4D324D4E700CFF03D0FE4D324D58700B00044D
        324C4EA01993600A05700C0010D0FE4D324D4E700CFF13D0FE4D324D58A01993
        600A06700C0020D0FE4D324D4E700CFF23D0FE4D324D58A01993600A07700C00
        30D0FE4D324D4E700CFF33D0FE4D324D58A44255463014450E5F50525400A412
        4C0D07121E040CFFFF07000A005C2F045F53425F504349304C5043424C4E4B41
        0A00121E040CFFFF1D000A005C2F045F53425F504349304C5043424C4E4B410A
        00121E040CFFFF1D000A015C2F045F53425F504349304C5043424C4E4B440A00
        121E040CFFFF1D000A025C2F045F53425F504349304C5043424C4E4B430A0012
        1E040CFFFF1D000A035C2F045F53425F504349304C5043424C4E4B480A00121E
        040CFFFF1F000A005C2F045F53425F504349304C5043424C4E4B430A00121E04
        0CFFFF1F000A015C2F045F53425F504349304C5043424C4E4B420A005B824826
        41475042085F4144520C0000010014275F50525400A4121F01121C040BFFFF0A
        005C2F045F53425F504349304C5043424C4E4B420A0008444F53410A01084C44
        43530A0008434443530A0014095F53544100A40A0F1444085F494E4900700A03
        607060617B610A016179610A01617B5E2E4C43445F5F4443530CFDFFFFFF5E2E
        4C43445F5F4443537D5E2E4C43445F5F444353615E2E4C43445F5F4443537060
        617B610A02617B5E2E4352545F5F4443530CFDFFFFFF5E2E4352545F5F444353
        7D5E2E4352545F5F444353615E2E4352545F5F44435345444753140C5F444F53
        017068444F534114204544475300700A015E2E4C43445F5F444753700A005E2E
        4352545F5F44475314490755535453007B5E2E4C43445F5F4443530CFDFFFFFF
        5E2E4C43445F5F4443537D5E2E4C43445F5F444353794C4443530A01005E2E4C
        43445F5F4443537B5E2E4352545F5F4443530CFDFFFFFF5E2E4352545F5F4443
        537D5E2E4352545F5F44435379434443530A01005E2E4352545F5F4443534544
        4753140A53574954005553545314145F444F4400A4120C020C000101000C1001
        01005B8240064C43445F085F4144520B1001085F4443530A1F085F4447530A00
        1443045F44535301A0217B680C00000040007B680A014C444353A00F7B680C00
        000080005E5E55535453A1197B680A014C444353A00F7B680C00000080005E5E
        535749545B8240064352545F085F4144520B0001085F4447530A00085F444353
        0A0F1443045F44535301A0217B680C00000040007B680A0143444353A00F7B68
        0C00000080005E5E55535453A1197B680A0143444353A00F7B680C0000008000
        5E5E535749545B82401950434942085F4144520C00001E005B82364D50434908
        5F4144520C000005005B80574C414E020A000A405B811A574C414E004D503030
        084D503031084D503032084D503033085B820F4C414E43085F4144520C000007
        005B82450543524430085F4144520C000006005B8043424430020A000AC05B81
        1D434244300000401E43443343080038434434342000401C4F504D4501141A5F
        494E4900707D434433430AFF0043443343700A00434434345B82450543524431
        085F4144520C010006005B8043424431020A000AB45B811D434244310000401E
        43443343080038434434342000401C4F504D4501141A5F494E4900707D434433
        430AFF0043443343700A00434434341448085F50525400A4124F0704121E040C
        FFFF05000A005C2F045F53425F504349304C5043424C4E4B440A00121E040CFF
        FF06000A005C2F045F53425F504349304C5043424C4E4B410A00121E040CFFFF
        06000A015C2F045F53425F504349304C5043424C4E4B420A00121E040CFFFF07
        000A005C2F045F53425F504349304C5043424C4E4B430A005B82853D014C5043
        42085F4144520C00001F005B804C504330020A400AC05B8141054C5043300000
        4010504952410850495242085049524308504952440800205049524508504952
        46085049524708504952480800401A504D43310800481748505445200040064C
        444530084C444531085B82450A4C4E4B41085F4849440C41D00C0F085F554944
        0A01140D5F44495308700A8050495241085F50525311090A0623000818790014
        3A5F435253080852544C4111090A062300001879008B52544C410A0149525130
        700049525130790A017B504952410A0F0049525130A452544C41141C5F535253
        098B680A0149525130824952513060766070605049524114185F53544108A00C
        7B504952410A8000A40A09A104A40A0B5B82450A4C4E4B42085F4849440C41D0
        0C0F085F5549440A02140D5F44495308700A8050495242085F50525311090A06
        230004187900143A5F435253080852544C4211090A062300001879008B52544C
        420A0149525130700049525130790A017B504952420A0F0049525130A452544C
        42141C5F535253098B680A014952513082495251306076607060504952421418
        5F53544108A00C7B504952420A8000A40A09A104A40A0B5B82450A4C4E4B4308
        5F4849440C41D00C0F085F5549440A03140D5F44495308700A8050495243085F
        50525311090A06230010187900143A5F435253080852544C4311090A06230000
        1879008B52544C430A0149525130700049525130790A017B504952430A0F0049
        525130A452544C43141C5F535253098B680A0149525130824952513060766070
        605049524314185F53544108A00C7B504952430A8000A40A09A104A40A0B5B82
        450A4C4E4B44085F4849440C41D00C0F085F5549440A04140D5F44495308700A
        8050495244085F50525311090A06230080187900143A5F435253080852544C44
        11090A062300001879008B52544C440A0149525130700049525130790A017B50
        4952440A0F0049525130A452544C44141C5F535253098B680A01495251308249
        52513060766070605049524414185F53544108A00C7B504952440A8000A40A09
        A104A40A0B5B82450A4C4E4B45085F4849440C41D00C0F085F5549440A05140D
        5F44495308700A8050495245085F50525311090A0623009E187900143A5F4352
        53080852544C4511090A062300001879008B52544C450A014952513070004952
        5130790A017B504952450A0F0049525130A452544C45141C5F535253098B680A
        0149525130824952513060766070605049524514185F53544108A00C7B504952
        450A8000A40A09A104A40A0B5B82450A4C4E4B46085F4849440C41D00C0F085F
        5549440A06140D5F44495308700A8050495246085F50525311090A0623009E18
        7900143A5F435253080852544C4611090A062300001879008B52544C460A0149
        525130700049525130790A017B504952460A0F0049525130A452544C46141C5F
        535253098B680A0149525130824952513060766070605049524614185F535441
        08A00C7B504952460A8000A40A09A104A40A0B5B82450A4C4E4B47085F484944
        0C41D00C0F085F5549440A07140D5F44495308700A8050495247085F50525311
        090A0623009E187900143A5F435253080852544C4711090A062300001879008B
        52544C470A0149525130700049525130790A017B504952470A0F0049525130A4
        52544C47141C5F535253098B680A014952513082495251306076607060504952
        4714185F53544108A00C7B504952470A8000A40A09A104A40A0B5B82450A4C4E
        4B48085F4849440C41D00C0F085F5549440A08140D5F44495308700A80504952
        48085F50525311090A0623009E187900143A5F435253080852544C4811090A06
        2300001879008B52544C480A0149525130700049525130790A017B504952480A
        0F0049525130A452544C48141C5F535253098B680A0149525130824952513060
        766070605049524814185F53544108A00C7B504952480A8000A40A09A104A40A
        0B5B82470654494D52085F4849440C41D00100084255463011150A1247014000
        4000010447015000500010047900084255463111180A15470140004000010447
        015000500010042201007900141D5F43525308A0117B485054450C0000020000
        A442554630A4425546315B82450A49504943085F4849440B41D0085F43525311
        41090A8D47012000200001024701240024000102470128002800010247012C00
        2C00010247013000300001024701340034000102470138003800010247013C00
        3C0001024701A000A00001024701A400A40001024701A800A80001024701AC00
        AC0001024701B000B00001024701B400B40001024701B800B80001024701BC00
        BC0001024701D004D004010222040079005B8247055254435F085F4849440C41
        D00B000842554630110D0A0A47017000700001087900084255463111100A0D47
        017000700001082200017900141D5F43525308A0117B485054450C0000020000
        A442554630A4425546315B82254D415448085F4849440C41D00C04085F435253
        11100A0D4701F000F000010122002079005B824604444D4143085F4849440C41
        D00200085F43525311300A2D4701000000000120470181008100010F47019000
        90000102470193009300010D4701C000C00001202A100179005B82400C4D4252
        44085F4849440C41D00C02085F435253114A0A0AA647012E002E00010247014E
        004E000102470161006100010147016300630001014701650065000101470167
        0067000101470180008000010147019200920001014701B200B2000102470100
        0600060110470100070007011047010008000801084701001000100180470180
        1180110140470100FE00FE0180470180FE80FE01808609000100E0BFFE001000
        008609000100F0BFFE00100000860900010000C0FE0010000079005B82264657
        4844085F4849440C25D40800085F43525311110A0E86090000000080FF000080
        0079005B82450C48504554085F4849440C41D00103084255463011170A142201
        00220001860900000000D0FE00040000790014385F535441007A7B485054450C
        00800300000A0F60A013934F5359530BD107A0097B600A0400A40A0FA10BA009
        7B600A0400A40A0BA40A00144E055F435253087A7B485054450C00800300000A
        0F60A042047B600A04008A425546300A0A48505430A00F93600A05700C0010D0
        FE48505430A00F93600A06700C0020D0FE48505430A00F93600A07700C0030D0
        FE48505430A4425546305B824A6745435F5F085F4849440C41D00C09085F5549
        440A0114265F43525300084246465211150A1247016200620000014701660066
        0000017900A4424646525B804552414D030A000AFF5B814B134552414D010040
        074154574C0200060048285350545F04414350490100235350575F01534C425F
        010016444C423101444C423201544D314401004D0B4143505F01424150310142
        415032014241503301000442545F5F024250555F0100054253545F0300054254
        595F084244435F10424C4643104244565F10424457431042444C431042434731
        10424347321042534E5F104250525F104252435F104250565F104254505F1043
        42545F10004011544D45300146414E430100064653525F0854314C4F0854324C
        4F085431484908543248490853485431085348543208544D503108544D503208
        544D4F44084643445F0854535441040004464D4F440843525431084352543208
        0040084C4252490500034C425252085046445F014C4D445F01004E064E444D44
        08444C45440400045345414208484D445F01144D095F52454702A04509909368
        0A0393690A01700A0145434F4E700A01414350495B234D555458FFFF70414350
        5F50575253700A005350545F7000544D4530704E444D445C2F035F53425F574D
        49445354445F70005448544C705C2E5F545A5F54534C5454314C4FA017934E44
        4D440A01705C2E5F545A5F4843325454314849A110705C2E5F545A5F44433254
        543148497001544D45305B274D555458085F4750450A1D143A5F513033005B23
        4D555458FFFF70015C2F055F53425F504349304C50434245435F5F444C42315B
        274D555458865C2E5F53425F434D42300A801444055F513034005B234D555458
        FFFF70015C2F055F53425F504349304C50434245435F5F444C423170015C2F05
        5F53425F504349304C50434245435F5F444C42325B274D555458865C2E5F5342
        5F434D42300A8014375F513036005B234D555458FFFF704143505F505752535B
        274D555458865C2E5F53425F41435F5F0A80865C2E5F53425F434D42300A8014
        4E065F51303700700D3D3D3D3D3D20546865726D616C2073656E736F72207472
        6970706564203D3D3D3D3D005B315B234D555458FFFF70544D50316070543148
        49617054314C4F62534E545060616270015C2E5F545A5F545343495B274D5554
        58865C2E5F545A5F5448524D0A8014135F51303800865C2E5F53425F434D4230
        0A8114135F51303900865C2E5F53425F434D42300A801443045F513130005B23
        4D555458FFFF700A01544D31445B274D555458865C2E5F545A5F5448524D0A81
        865C2E5F545A5F5448524D0A80865C2E5F53425F505752420A801445145F5134
        3300705C2F035F53425F574D49445354445F605B234D555458FFFF704E444D44
        615B274D55545870615C2F035F53425F574D49445354445F707B600A3C0062A0
        470662707B610A030062A04C0562705C2F045F53425F5043493041475042444F
        534162A0430493620A00700A0A534D4946700A0054525030707B474C30350A04
        0062A02493620A04707B474C30350AFB00474C3035865C2F035F53425F504349
        30414750420A80707B600A010060707B610A010061A04D07929360615B234D55
        5458FFFF705C2E5F545A5F54534C5454314C4FA022935C2F035F53425F574D49
        445354445F0A01705C2E5F545A5F4843325454314849A110705C2E5F545A5F44
        433254543148495B274D55545870015C2E5F545A5F54534349865C2E5F545A5F
        5448524D0A81865C2E5F545A5F5448524D0A80865C2E5F53425F574D49440A80
        141D5F51343400A016935C435353540A00865C2E5F53425F505752420A801447
        14534E5450037000544D4530705453544160A04D047B600A0100700D2D2D2D2D
        2D2D2D2D2D41626F7665204143544956455F54502D2D2D005B3174695C2E5F54
        5A5F4F5F545061706154314C4F72695C2E5F545A5F4F5F545061706154314849
        A04F0D7B600A0200700D2D2D2D2D2D2D2D2D2D42656C6F772053454E534F5231
        5F4143544956455F54502D2D2D005B31746A5C2E5F545A5F4F5F545061A02190
        934E444D440A0195615C2E5F545A5F48433254705C2E5F545A5F54534C5461A0
        229092934E444D440A0195615C2E5F545A5F44433254705C2E5F545A5F54534C
        5461706154314C4F726A5C2E5F545A5F4F5F545062A02190934E444D440A0195
        625C2E5F545A5F48433254705C2E5F545A5F4843325462A0229092934E444D44
        0A0195625C2E5F545A5F44433254705C2E5F545A5F4443325462706254314849
        7001544D45305B804E333933010A4E0A025B81104E33393301494E4458084441
        54410814135345544409700A07494E4458706844415441141452454144097068
        494E4458704441544160A4601412575249540A7068494E44587069444154415B
        82451944494749085F4849440C5C23F005085F4349440D414350495C57414346
        30303400085F5549440A01141C5F53544100534554440A03A00A524541440A30
        A40A0FA104A40A0D14145F44495300534554440A03575249540A300A0014490B
        5F43525300084255463011100A0D47010003000301082210007900534554440A
        038C425546300A02494F4C308C425546300A03494F48308C425546300A04494F
        4C318C425546300A05494F48318C425546300A074C454E308B425546300A0949
        52515770524541440A60494F483070524541440A61494F4C3070524541440A60
        494F483170524541440A61494F4C31700A084C454E307B524541440A700A0F60
        A0096079016049525157A107700049525157A44255463014245F505253000842
        55463011130A1031084701000300030108221000387900A4425546301449055F
        535253018C680A02494F4C4F8C680A03494F48498B680A094952515753455444
        0A03575249540A61494F4C4F575249540A60494F4849824952515760A00A9293
        49525157007660575249540A7060575249540A300A015B82481E4649525F085F
        4849440C3A636001085F4349440C41D0051114235F53544100A019434D425053
        4554440A02A00A524541440A30A40A0FA40A0DA40A0014145F44495300534554
        440A02575249540A300A00144A0E5F43525300084255463011130A104701F802
        F80201082208002A08007900534554440A02A04E0B434D42508C425546300A02
        494F4C308C425546300A03494F48308C425546300A04494F4C318C425546300A
        05494F48318C425546300A074C454E308B425546300A09495251578B42554630
        0A0C444D414270524541440A60494F483070524541440A61494F4C3070524541
        440A60494F483170524541440A61494F4C31700A084C454E307B524541440A70
        0A0F60A0096079016049525157A1077000495251577B524541440A740A0760A0
        0960790160444D4142A1077000444D4142A44255463014275F50525300084255
        463011160A1331084701F802F80201082208002A0B00387900A4425546301441
        085F535253018C680A02494F4C4F8C680A03494F48498B680A09495251578B68
        0A0C444D4142534554440A02575249540A300A00575249540A61494F4C4F5752
        49540A60494F4849824952515760A00A929349525157007660575249540A7060
        82444D414260A00A9293444D4142007660575249540A7460575249540A300A01
        5B824D0442544E53085F4849440D436F6D706171205461626C65745043204275
        74746F6E7300085F43525311190A164701600060000101470164006400010123
        020001790014095F53544100A40A0F5B82400855534230085F4144520C00001D
        005B8055304353020AC40A045B810B55304353035530454E0214195F50535701
        A00968700A005530454EA108700A005530454E5B822852485542085F4144520A
        005B820C504F5430085F4144520A005B820C504F5431085F4144520A0114095F
        53334400A40A0214095F53344400A40A025B824C0855534231085F4144520C01
        001D005B8055314353020AC40A045B810B55314353035531454E02085F505257
        1206020A040A0314195F50535701A00968700A035531454EA108700A00553145
        4E5B822852485542085F4144520A005B820C504F5430085F4144520A005B820C
        504F5431085F4144520A0114095F53334400A40A0214095F53344400A40A025B
        824C0855534232085F4144520C02001D005B8055324353020AC40A045B810B55
        324353035532454E02085F5052571206020A0C0A0314195F50535701A0096870
        0A015532454EA108700A005532454E5B822852485542085F4144520A005B820C
        504F5430085F4144520A005B820C504F5431085F4144520A0114095F53334400
        A40A0214095F53344400A40A025B824F0755534237085F4144520C07001D0008
        5F5052571206020A0D0A035B82410652485542085F4144520A005B820C504F54
        30085F4144520A005B820C504F5431085F4144520A015B820C504F5432085F41
        44520A025B820C504F5433085F4144520A035B820C504F5434085F4144520A04
        5B820C504F5435085F4144520A05085055414C1207010C01001F005B824C8F49
        444543085F4144520C01001F005B8049444543020A400A185B814F0549444543
        035052495410534543541050534954045353495404001853594E4304000C5344
        5430020002534454310200025344543202000253445433020042044943523004
        494352310449435232044943523304494352340449435235045B82436D505249
        44085F4144520A001449145F47544D00085042554611170A1400000000000000
        000000000000000000000000008A504255460A0050494F308A504255460A0444
        4D41308A504255460A0850494F318A504255460A0C444D41318A504255460A10
        464C414770474554505052495450494F307047444D417B53594E430A01007B49
        4352330A01007B494352300A0100534454307B494352310A0100444D4130A014
        93444D41300CFFFFFFFF7050494F30444D4130A02E7B505249540B004000A014
        937B505249540A90000A80700B840350494F31A10E7047455454505349545049
        4F31A10B700CFFFFFFFF50494F317047444D417B53594E430A02007B49435233
        0A02007B494352300A0200534454317B494352310A0200444D4131A01493444D
        41310CFFFFFFFF7050494F31444D413170474554467B53594E430A01007B5359
        4E430A020050524954464C4147A45042554614452C5F53544D038A680A005049
        4F308A680A04444D41308A680A0850494F318A680A0C444D41318A680A10464C
        41477D494352320A0449435232A047129387690B00027B505249540BF0405052
        49547B53594E430A0E53594E43700A00534454307B494352300A0E494352307B
        494352310A0E494352317B494352330A0E494352337B494352350A0E49435235
        8B690A62573439308B690A6A573533308B690A7E573633308B690A8057363430
        8B690AB0573838308B690ABA573933307D505249540B048050524954A01E907B
        464C41470A02007B573439300B0008007D505249540A02505249547D50524954
        5345545050494F30573533305736343050524954A040067B464C41470A01007D
        53594E430A0153594E437053444D41444D413053445430A01395444D41300A1E
        7D494352330A0149435233A01395444D41300A3C7D494352300A0149435230A0
        157B573933300B0020007D494352310A0149435231A0421693876A0B00027B50
        5249540B0F3F50524954700A00505349547B53594E430A0D53594E43700A0053
        4454317B494352300A0D494352307B494352310A0D494352317B494352330A0D
        494352337B494352350A0D494352358B6A0A62573439318B6A0A6A573533318B
        6A0A7E573633318B6A0A80573634318B6A0AB0573838318B6A0ABA573933317D
        505249540B408050524954A01E907B464C41470A08007B573439310B0008007D
        505249540A2050524954A04C047B464C41470A10007D505249540B0040505249
        54A0139450494F310AF07D505249540A8050524954A1217D505249540A105052
        4954705345545450494F31573533315736343150534954A040067B464C41470A
        04007D53594E430A0253594E437053444D41444D413153445431A01395444D41
        310A1E7D494352330A0249435233A01395444D41310A3C7D494352300A024943
        5230A0157B573933310B0020007D494352310A02494352315B824B19505F4430
        085F4144520A001440105F47544600085049423011110A0E0300000000A0EF03
        00000000A0EF8C504942300A01504D44308C504942300A08444D4430A040067B
        505249540A0200A013937B505249540A09000A08700A08504D4430A14104700A
        0A504D44307A7B505249540B0003000A08607A7B505249540B0030000A0C6172
        606162A00C930A0362700A0B504D4430A00C930A0562700A0C504D4430A10870
        0A01504D4430A047047B53594E430A0100707D534454300A4000444D4430A02F
        7B494352310A0100A0147B494352300A010072444D44300A02444D4430A0107B
        494352330A0100700A45444D4430A1147D747B504D44300A07000A02000A2044
        4D4430A450494230084657534F0D4657534F00085F5053430A00144C065F5053
        3000705F50534360700A005F505343A0470593600A03700A015C2E5F53425F49
        4E465FA243045C2E5F53425F494E465F700A205C2E5F53425F42434D4470005C
        2E5F53425F534D4943A01D90935C2E5F53425F494E465F0A0192954F5359530B
        D0075B220BF401140D5F50533300700A035F5053435B824910505F4431085F41
        44520A01144B0F5F47544600085049423111110A0E0300000000B0EF03000000
        00B0EF8C504942310A01504D44318C504942310A08444D4431A04B057B505249
        540A2000A013937B505249540A90000A80700A08504D4431A13C727B50534954
        0A03007A7B505349540A0C000A020060A00C930A0560700A0C504D4431A117A0
        0C930A0360700A0B504D4431A108700A0A504D4431A108700A01504D4431A047
        047B53594E430A0200707D534454310A4000444D4431A02F7B494352310A0200
        A0147B494352300A020072444D44310A02444D4431A0107B494352330A020070
        0A45444D4431A1147D747B504D44310A07000A02000A20444D4431A450494231
        14065F5053300014065F505333001446044745545009A00F937B680A09000A00
        A40CFFFFFFFFA00D937B680A09000A08A40B84037A7B680B0003000A08607A7B
        680B0030000A0C61A4770A1E740A09726061000000143047444D410DA02368A0
        0790696CA40A14A00E906A6CA477740A046B000A0F00A477740A046B000A1E00
        A40CFFFFFFFF141F4745545409A4770A1E740A09727B7A680A02000A03007B68
        0A0300000000144606474554460B08544D50460A00A00D687D544D50460A0154
        4D5046A0117B6A0A02007D544D50460A02544D5046A00D697D544D50460A0454
        4D5046A0117B6A0A20007D544D50460A08544D5046A0127B6A0B0040007D544D
        50460A10544D5046A4544D5046143E534554500BA00894680AF0A40A08A12EA0
        287B690A0200A010909294680A787B6A0A0200A40B0123A010909294680AB47B
        6A0A0100A40B0121A40B0110143B53444D4109A0099294680A14A40A01A00992
        94680A1EA40A02A0099294680A2DA40A01A0099294680A3CA40A02A009929468
        0A5AA40A01A40A001430534554540BA0267B690A0200A00F909294680A787B6A
        0A0200A40A0BA00F909294680AB47B6A0A0100A40A09A40A045B824710534255
        53085F4144520C03001F005B8053425553010B80180A105B8137534255530148
        53545308000848434F4E0848434F4D0854585341084441543008444154310842
        44425208000852585341085344415410144F045342574203700A0A60A211907B
        485354530A0100605B220A647660700AFF48535453706854585341706948434F
        4D706A44415430700A0044415431700A0848434F4E5B220A64700A4848434F4E
        1441065342524202700A0A60A211907B485354530A0100605B220A647660700A
        FF48535453707D680A010054585341706948434F4D700A0848434F4E5B220A64
        700A4848434F4E700A0A60A211907B485354530A0200605B220A647660A44441
        54305B820F41554430085F4144520C05001F005B820F4D4F444D085F4144520C
        06001F005B80534D4930010C00FE00000C020000005B810B534D493000534D49
        43085B80534D4931000CBCCEF71F0C900000005B8116534D49310042434D4408
        4449445F20494E464F40405B8110534D4931000101000028494E465F085B0150
        534D58005B82452F574D4944085F4849440C41D00C14085F5549440A00085354
        445F0A00085354575F0A00085354425F0A0008494E53300A0008494E53310A00
        085F574447112B0A2871AC64C3DB365A498494B439D472A50542410300EEB517
        0766F41041A554C5588B8028C08000010814441057514241017068494E5330A0
        3793494E53300A005B234D555458FFFF705C2F055F53425F504349304C504342
        45435F5F4E444D445354445F5B274D555458A45354445FA0430893494E53300A
        01700A0C534D4946700A00545250305B234D555458FFFF705C2F055F53425F50
        4349304C50434245435F5F4154574C60A0369295600A01705C2F055F53425F50
        4349304C50434245435F5F5350575F61A00D9295610A01700A035354575FA108
        700A015354575FA108700A005354575F5B274D555458A45354575FA03793494E
        53300A025B234D555458FFFF705C2F055F53425F504349304C50434245435F5F
        534C425F5354425F5B274D555458A45354425FA40A0014401757534241027068
        494E53307069494E5331A0430D93494E53300A01A0440693494E53310A015B23
        4D555458FFFF700A015C2F055F53425F504349304C50434245435F5F5350575F
        700A035C2F055F53425F504349304C50434245435F5F4154574C7D5354575F0A
        025354575F5B274D555458700A0D534D4946700A0054525030A0440693494E53
        310A025B234D555458FFFF700A005C2F055F53425F504349304C50434245435F
        5F5350575F700A035C2F055F53425F504349304C50434245435F5F4154574C7B
        5354575F0AFD5354575F5B274D555458700A0E534D4946700A0054525030A048
        0893494E53300A02A0460493494E53310A005B234D555458FFFF700A005C2F05
        5F53425F504349304C50434245435F5F534C425F700A005354425F5B274D5554
        58700A0B534D4946700A0054525030A03793494E53310A015B234D555458FFFF
        700A015C2F055F53425F504349304C50434245435F5F534C425F700A01535442
        5F5B274D55545814095F57454401A40A0014095745383001A40A00
        #### <-- RAW ----------- DSDT --- 16443 --<
    Entry #1 is at $1FF7BFD8
    Analyzing TABLE
      Signature=BOOT
      Table length is $00000028 bytes
      Revision=1
      OEMID=PTLTD 
      OEM Table ID=$SBFTBL$
      OEM revision=
      Creator ID= LTP
      Creator Revision=
      Checksum is 0
      Analyzing BOOT
        CMOS_Index=$36
Done.
ACPIExplorer.txt (44,756 bytes)

alfredo

2006-02-07 16:42

manager   ~0001488

I'm working on this.

Issue History

Date Modified Username Field Change
2006-01-21 19:35 LLigetfa New Issue
2006-01-21 19:35 LLigetfa File Added: ACPIExplorer.txt
2006-01-21 19:35 LLigetfa Video Card Model => NVIDIA GeForce 420 Go 32Mb
2006-02-07 16:42 alfredo Note Added: 0001488
2006-02-07 16:42 alfredo Status assigned => acknowledged
2019-03-16 08:29 user5763 File Added: Support For Canon Printer.jpg
2019-04-01 11:49 almico File Deleted: Support For Canon Printer.jpg